/* suburb pg */

.suburb-search {
    max-width: 577px;
    position: relative;
    width: 100%;
    margin: 20px auto 22px;
    text-align: left;
    display: inline-block;
}

.suburb-search-form {
    position: relative;
    border-radius: 4px;
}

.suburb-search-form input.ui-autocomplete-input {
    width: 100%;
    border: 0px solid transparent;
    border-radius: 0px;
    background-color: var(--white);
    padding: 15.5px 20px;
    line-height: 1.2;
    font-weight: 500;
    font-size: 16px;
    color: #222222;
    font-family: 'InstrumentSans';
    margin: 0;
    border-radius: 4px;
}

.suburb-search-form button {
    position: absolute;
    right: 0px;
    width: auto;
    height: 100%;
    border-radius: 0;
    top: 0;
    padding: 0 15px;
    outline: none;
    border: 0;
    color: var(--white);
    font-weight: 600;
    font-size: 20px;
    min-width: 50px;
    font-family: 'InstrumentSans';
    background: #00358D;
}

.suburb-search-form button img {
    margin-right: 5px;
}

.suburb-search-form input.ui-autocomplete-input::placeholder,
.suburb-search-form input.ui-autocomplete-input::-webkit-input-placeholder,
.suburb-search-form input.ui-autocomplete-input::-moz-placeholder {
    color: #222222;
}

.areaslist li a:hover>strong {
    color: #11763C;
}

.suburb-page .areas-sec {
    padding-bottom: 60px;
}

.left {
    max-width: 650px;
}

@media (max-width: 1599.98px) {
    .key-features-wrap {
        & p {
            margin-bottom: 0;
            line-height: 1.2;
        }
    }
}

@media (max-width: 1439.98px) {
    .areas-we-serve-sec.darkbg {
        padding: 70px 0;
    }
    .key-features-slider {
        width: calc(100% + 20px);
        margin: 0 -10px;
        & .slide-box {
            padding: 0 10px;
        }
    }
}

@media (max-width: 1199.98px) {
    .key-features-wrap {
        & p {
            font-size: 16px;
        }
    }
    .left {
        padding-right: 60px;
    }
}

@media (max-width: 991px) {
    .areas-we-serve-sec.darkbg {
        padding: 50px 0;
    }
    .suburb-page .areas-sec {
        padding-bottom: 40px;
    }
    .left {
        padding-right: 0;
    }
    .suburb-search {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .suburb-page .areas-sec {
        padding-bottom: 30px;
    }
    .suburb-page .whychoose-wrapper {
        & .choose-block {
            padding: 25px 20px;
        }
    }
    .suburb-search {
        margin-bottom: 0;
    }
}

@media (max-width: 575px) {
    .areas-we-serve-sec.darkbg {
        padding: 30px 0;
    }
    .suburb-page .areas-sec {
        padding-bottom: 20px;
    }
    .suburb-page .whychoose-wrapper {
        & .choose-block {
            padding: 20px 15px;
        }
    }
    .suburb-search-form input.ui-autocomplete-input {
        padding: 10px 15px;
    }
    .suburb-search {
        margin: 10px auto 10px;
    }
    .left {
        margin-bottom: 10px;
    }
}